Bug 113573 - [PATCH] devel/cl-asdf: Respect LOCALBASE
Summary: [PATCH] devel/cl-asdf: Respect LOCALBASE
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Tim Bishop
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-11 14:00 UTC by Tim Bishop
Modified: 2007-07-10 15:10 UTC (History)
0 users

See Also:


Attachments
cl-asdf-2003.05.16_1.patch (3.47 KB, patch)
2007-06-11 14:00 UTC, Tim Bishop
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tim Bishop freebsd_committer 2007-06-11 14:00:14 UTC
Respect LOCALBASE.

I'm happy to commit this, but wanted to file it so I don't forget :-)

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-06-11 14:00:33 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tdb

Submitter has GNATS access
Comment 2 dfilter service freebsd_committer 2007-07-10 15:06:15 UTC
tdb         2007-07-10 14:06:02 UTC

  FreeBSD ports repository

  Modified files:
    devel/cl-asdf        Makefile 
    devel/cl-asdf/files  asdf-init.lisp patch-asdf.lisp 
  Log:
  Respect LOCALBASE.
  
  PR:             113573
  Submitted by:   self
  
  Revision  Changes    Path
  1.6       +3 -1      ports/devel/cl-asdf/Makefile
  1.2       +7 -7      ports/devel/cl-asdf/files/asdf-init.lisp
  1.2       +1 -1      ports/devel/cl-asdf/files/patch-asdf.lisp
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Tim Bishop freebsd_committer 2007-07-10 15:07:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!